# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Aug 17 16:54:53 UTC 2016
pkgname = haskell-incremental-parser
pkgver = 0.2.4.1-1
pkgdesc = Generic parser library capable of providing partial results from partial input.
url = http://hackage.haskell.org/package/incremental-parser
builddate = 1471452893
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1372160
arch = armv7h
license = GPL
depend = ghc=8.0.1
depend = haskell-monoid-subclasses
